[
  {
    "id":1,
    "text":"Français"
  },
  {
    "id":2,
    "text":"A2"
  },
  {
    "id":3,
    "text":"Tx"
  },
  {
    "id":4,
    "text":"Connecté au PC"
  },
  {
    "id":5,
    "text":"Charge..."
  },
  {
    "id":6,
    "text":"Tension"
  },
  {
    "id":7,
    "text":"On"
  },
  {
    "id":8,
    "text":"Off"
  },
  {
    "id":9,
    "text":"Oui"
  },
  {
    "id":10,
    "text":"Non"
  },
  {
    "id":11,
    "text":"Ok"
  },
  {
    "id":12,
    "text":"Ret."
  },
  {
    "id":13,
    "text":"Edit"
  },
  {
    "id":14,
    "text":"Copie"
  },
  {
    "id":15,
    "text":"Sup."
  },
  {
    "id":16,
    "text":"Suiv."
  },
  {
    "id":17,
    "text":"Aucun"
  },
  {
    "id":18,
    "text":"Auto"
  },
  {
    "id":19,
    "text":"Util"
  },
  {
    "id":20,
    "text":"Ajo."
  },
  {
    "id":21,
    "text":"Inv."
  },
  {
    "id":22,
    "text":"Prop."
  },
  {
    "id":23,
    "text":"Défaut"
  },
  {
    "id":24,
    "text":"Sym."
  },
  {
    "id":25,
    "text":"Esc"
  },
  {
    "id":26,
    "text":"..."
  },
  {
    "id":27,
    "text":"%"
  },
  {
    "id":28,
    "text":"s"
  },
  {
    "id":29,
    "text":"min"
  },
  {
    "id":30,
    "text":"h"
  },
  {
    "id":31,
    "text":"ft"
  },
  {
    "id":32,
    "text":"m"
  },
  {
    "id":33,
    "text":"°C"
  },
  {
    "id":34,
    "text":"F"
  },
  {
    "id":35,
    "text":"V"
  },
  {
    "id":36,
    "text":"°"
  },
  {
    "id":37,
    "text":"Accu"
  },
  {
    "id":38,
    "text":"Modèle"
  },
  {
    "id":39,
    "text":"Mode"
  },
  {
    "id":40,
    "text":"Opt."
  },
  {
    "id":41,
    "text":"Stop"
  },
  {
    "id":42,
    "text":"Eff"
  },
  {
    "id":43,
    "text":"Menu"
  },
  {
    "id":44,
    "text":"Page"
  },
  {
    "id":45,
    "text":"Contraste"
  },
  {
    "id":46,
    "text":"Télémétrie"
  },
  {
    "id":47,
    "text":"Rx On/Log Off"
  },
  {
    "id":48,
    "text":"Volume"
  },
  {
    "id":49,
    "text":"Rétro-éclair."
  },
  {
    "id":50,
    "text":"Intensité"
  },
  {
    "id":51,
    "text":"Durée 10s"
  },
  {
    "id":52,
    "text":"Durée 60s"
  },
  {
    "id":53,
    "text":"Touj. On"
  },
  {
    "id":54,
    "text":"Menu Principal"
  },
  {
    "id":55,
    "text":"Réglages Fins"
  },
  {
    "id":56,
    "text":"Chronos/Senseurs"
  },
  {
    "id":57,
    "text":"Analyseur données"
  },
  {
    "id":58,
    "text":"Système"
  },
  {
    "id":59,
    "text":"Info"
  },
  {
    "id":60,
    "text":"Choisir Modèle"
  },
  {
    "id":61,
    "text":"Nouveau Modèle"
  },
  {
    "id":62,
    "text":"Propriétés de Base"
  },
  {
    "id":63,
    "text":"Affectation Fonctions"
  },
  {
    "id":64,
    "text":"Affectation Servos"
  },
  {
    "id":65,
    "text":"Réglages Servos"
  },
  {
    "id":66,
    "text":"Phase de Vol"
  },
  {
    "id":67,
    "text":"Trim Phase de Vol"
  },
  {
    "id":68,
    "text":"Dual Rate/Expo"
  },
  {
    "id":69,
    "text":"Mixages Libres"
  },
  {
    "id":70,
    "text":"Filtres Util"
  },
  {
    "id":71,
    "text":"Courbes Fonctions"
  },
  {
    "id":72,
    "text":"Chronos"
  },
  {
    "id":73,
    "text":"Senseurs/Régl.Connex."
  },
  {
    "id":74,
    "text":"Télémétrie Affichée"
  },
  {
    "id":75,
    "text":"Configuration"
  },
  {
    "id":76,
    "text":"Test Servo & Portée"
  },
  {
    "id":77,
    "text":"Affichage Entrées"
  },
  {
    "id":78,
    "text":"Réglages Manches/Inters"
  },
  {
    "id":79,
    "text":"Ecolage/Modes sans fil"
  },
  {
    "id":80,
    "text":"Sorties Récepteur"
  },
  {
    "id":81,
    "text":"Aéro"
  },
  {
    "id":82,
    "text":"Héli"
  },
  {
    "id":83,
    "text":"Général"
  },
  {
    "id":84,
    "text":"Type Modèle:"
  },
  {
    "id":85,
    "text":"Nom:"
  },
  {
    "id":86,
    "text":"Type Aile:"
  },
  {
    "id":87,
    "text":"0 Volets|1 Ail"
  },
  {
    "id":88,
    "text":"0 Volets|2 Ail"
  },
  {
    "id":89,
    "text":"1 Volet|2 Ail"
  },
  {
    "id":90,
    "text":"2 Volets|2 Ail"
  },
  {
    "id":91,
    "text":"2 Volets|4 Ail"
  },
  {
    "id":92,
    "text":"4 Volets|2 Ail"
  },
  {
    "id":93,
    "text":"4 Volets|4 Ail"
  },
  {
    "id":94,
    "text":"Type Empen.:"
  },
  {
    "id":95,
    "text":"Normal   1H1V"
  },
  {
    "id":96,
    "text":"Papillon 2H  "
  },
  {
    "id":97,
    "text":"2 Profond.2H1V"
  },
  {
    "id":98,
    "text":"Normal   2H2V"
  },
  {
    "id":99,
    "text":"Aile volante /Delta"
  },
  {
    "id":100,
    "text":"Nombre moteurs:"
  },
  {
    "id":101,
    "text":"Servos Aérofreins:"
  },
  {
    "id":102,
    "text":"Servos Train Att.:"
  },
  {
    "id":103,
    "text":"Type Fail-Safe:"
  },
  {
    "id":104,
    "text":"Fail-Safe"
  },
  {
    "id":105,
    "text":"Temporisation Fail-Safe"
  },
  {
    "id":106,
    "text":"Figer"
  },
  {
    "id":107,
    "text":"Affectation Fonctions"
  },
  {
    "id":108,
    "text":"Ailerons"
  },
  {
    "id":109,
    "text":"Profond."
  },
  {
    "id":110,
    "text":"Direction"
  },
  {
    "id":111,
    "text":"Gaz"
  },
  {
    "id":112,
    "text":"Aérofrein"
  },
  {
    "id":113,
    "text":"Volets"
  },
  {
    "id":114,
    "text":"Train At"
  },
  {
    "id":115,
    "text":"Calibration"
  },
  {
    "id":116,
    "text":"Trim"
  },
  {
    "id":117,
    "text":"Trim-Max"
  },
  {
    "id":118,
    "text":"Trim Auto"
  },
  {
    "id":119,
    "text":"Trim Position Auto."
  },
  {
    "id":120,
    "text":"Pas de mouvements rapides."
  },
  {
    "id":121,
    "text":"Aileron"
  },
  {
    "id":122,
    "text":"Volet"
  },
  {
    "id":123,
    "text":"Gaz"
  },
  {
    "id":124,
    "text":"Servo N°"
  },
  {
    "id":125,
    "text":"Neutre (Subtrim)"
  },
  {
    "id":126,
    "text":"Max positif"
  },
  {
    "id":127,
    "text":"Max négatif"
  },
  {
    "id":128,
    "text":"Max positif Limite"
  },
  {
    "id":129,
    "text":"Max négatif Limite"
  },
  {
    "id":130,
    "text":"Fail-Safe Position"
  },
  {
    "id":131,
    "text":"Tempo. positif/négatif"
  },
  {
    "id":132,
    "text":"Inversion"
  },
  {
    "id":133,
    "text":"Décal. Servo"
  },
  {
    "id":134,
    "text":"Command."
  },
  {
    "id":135,
    "text":"Sél. Commande Entrée"
  },
  {
    "id":136,
    "text":"Bougez le controleur désiré pour"
  },
  {
    "id":137,
    "text":"activer la position. Il sera"
  },
  {
    "id":138,
    "text":"détecté automatiquement"
  },
  {
    "id":139,
    "text":"Titre"
  },
  {
    "id":140,
    "text":"Tempo."
  },
  {
    "id":141,
    "text":"Switch"
  },
  {
    "id":142,
    "text":"Subtrim"
  },
  {
    "id":143,
    "text":"Fonction"
  },
  {
    "id":144,
    "text":"Course"
  },
  {
    "id":145,
    "text":"Débattem."
  },
  {
    "id":146,
    "text":"Exponentiel"
  },
  {
    "id":147,
    "text":"Dual Rate/Exponentiel."
  },
  {
    "id":148,
    "text":"Depuis"
  },
  {
    "id":149,
    "text":"Vers"
  },
  {
    "id":150,
    "text":"Valeur"
  },
  {
    "id":151,
    "text":"Courbe Mixeur"
  },
  {
    "id":152,
    "text":"In"
  },
  {
    "id":153,
    "text":"Out"
  },
  {
    "id":154,
    "text":"Type Courbe"
  },
  {
    "id":155,
    "text":"Standard"
  },
  {
    "id":156,
    "text":"x>0"
  },
  {
    "id":157,
    "text":"x<0"
  },
  {
    "id":158,
    "text":"|x|"
  },
  {
    "id":159,
    "text":"+ positif"
  },
  {
    "id":160,
    "text":"- négatif"
  },
  {
    "id":161,
    "text":"± symétrique"
  },
  {
    "id":162,
    "text":"3-points"
  },
  {
    "id":163,
    "text":"5-points"
  },
  {
    "id":164,
    "text":"7-points"
  },
  {
    "id":165,
    "text":"9-points"
  },
  {
    "id":166,
    "text":" - Tempo.+"
  },
  {
    "id":167,
    "text":"Tempo. négatif"
  },
  {
    "id":168,
    "text":"Point"
  },
  {
    "id":169,
    "text":"Détail Chrono"
  },
  {
    "id":170,
    "text":"Libre Départ"
  },
  {
    "id":171,
    "text":"Tours"
  },
  {
    "id":172,
    "text":"Valeur Initiale"
  },
  {
    "id":173,
    "text":"Valeur Cible"
  },
  {
    "id":174,
    "text":"Type Chrono"
  },
  {
    "id":175,
    "text":"Type Signal"
  },
  {
    "id":176,
    "text":"Mise à zéro"
  },
  {
    "id":177,
    "text":"Reset Long"
  },
  {
    "id":178,
    "text":"Reset Court"
  },
  {
    "id":179,
    "text":"Bip 1"
  },
  {
    "id":180,
    "text":"Bip 2"
  },
  {
    "id":181,
    "text":"Voix"
  },
  {
    "id":182,
    "text":"Phase de Vol Active"
  },
  {
    "id":183,
    "text":"Chrono"
  },
  {
    "id":184,
    "text":"Télém"
  },
  {
    "id":185,
    "text":"Langue"
  },
  {
    "id":186,
    "text":"Mode de Pilotage"
  },
  {
    "id":187,
    "text":"1:DER+PROF|MOT+AIL"
  },
  {
    "id":188,
    "text":"2:DER+MOT|PROF+AIL"
  },
  {
    "id":189,
    "text":"3:PROF+AIL|DER+MOT"
  },
  {
    "id":190,
    "text":"4:MOT+AIL|DER+PROF"
  },
  {
    "id":191,
    "text":"Types de Sons"
  },
  {
    "id":192,
    "text":"Silence"
  },
  {
    "id":193,
    "text":"Bip seul."
  },
  {
    "id":194,
    "text":"Bip+Voie"
  },
  {
    "id":195,
    "text":"Voie seul."
  },
  {
    "id":196,
    "text":"Date (aaaa/mm/jj)"
  },
  {
    "id":197,
    "text":"Heure"
  },
  {
    "id":198,
    "text":"Unité Distance"
  },
  {
    "id":199,
    "text":"Mètre"
  },
  {
    "id":200,
    "text":"Pieds"
  },
  {
    "id":201,
    "text":"Unité Température"
  },
  {
    "id":202,
    "text":"Celsius"
  },
  {
    "id":203,
    "text":"Fahrenheit"
  },
  {
    "id":204,
    "text":"Pas"
  },
  {
    "id":205,
    "text":"Interval d'Enreg."
  },
  {
    "id":206,
    "text":"Nom Utilisateur"
  },
  {
    "id":207,
    "text":"Réglages Trim"
  },
  {
    "id":208,
    "text":"Global"
  },
  {
    "id":209,
    "text":"Séparé"
  },
  {
    "id":210,
    "text":"Neutre Local"
  },
  {
    "id":211,
    "text":"Alarme Ralenti Moteur"
  },
  {
    "id":212,
    "text":"100Hz"
  },
  {
    "id":213,
    "text":"50Hz"
  },
  {
    "id":214,
    "text":"10Hz"
  },
  {
    "id":215,
    "text":"5Hz"
  },
  {
    "id":216,
    "text":"2Hz"
  },
  {
    "id":217,
    "text":"1Hz"
  },
  {
    "id":218,
    "text":"5min"
  },
  {
    "id":219,
    "text":"10min"
  },
  {
    "id":220,
    "text":"1heure"
  },
  {
    "id":221,
    "text":"Utiliser Lim.Etend.Servo"
  },
  {
    "id":222,
    "text":"Fréquence Transm."
  },
  {
    "id":223,
    "text":"Mode France Tx"
  },
  {
    "id":224,
    "text":"Vitesse Servo"
  },
  {
    "id":225,
    "text":"Test Portée"
  },
  {
    "id":226,
    "text":"Début"
  },
  {
    "id":227,
    "text":"Stop"
  },
  {
    "id":228,
    "text":"Produit "
  },
  {
    "id":229,
    "text":"Version "
  },
  {
    "id":230,
    "text":"Produit ID "
  },
  {
    "id":231,
    "text":"SDCard Libre "
  },
  {
    "id":232,
    "text":"MB de "
  },
  {
    "id":233,
    "text":"Voir Entrées (1/2)"
  },
  {
    "id":234,
    "text":"Voir Entrées (2/2)"
  },
  {
    "id":235,
    "text":"Calib"
  },
  {
    "id":236,
    "text":"Bougez toutes les commandes proport."
  },
  {
    "id":237,
    "text":" plusieurs fois de butées à butées."
  },
  {
    "id":238,
    "text":"  Puis laissez les manches au neutre"
  },
  {
    "id":239,
    "text":"  et appuyez sur 'Calib' de nouveau."
  },
  {
    "id":240,
    "text":"Switch Ecolage"
  },
  {
    "id":241,
    "text":"Instructeur"
  },
  {
    "id":242,
    "text":"Elève"
  },
  {
    "id":243,
    "text":"Actif"
  },
  {
    "id":244,
    "text":"Voie"
  },
  {
    "id":245,
    "text":"Pos. Req. Avant Vol."
  },
  {
    "id":246,
    "text":"Switch On"
  },
  {
    "id":247,
    "text":"Switch Off"
  },
  {
    "id":248,
    "text":"Commande N°"
  },
  {
    "id":249,
    "text":"Type commande"
  },
  {
    "id":250,
    "text":"Proportionnel"
  },
  {
    "id":251,
    "text":"Manche 2-Axes"
  },
  {
    "id":252,
    "text":"2-pos. Inter"
  },
  {
    "id":253,
    "text":"3-pos. Inter"
  },
  {
    "id":254,
    "text":"Inter mom."
  },
  {
    "id":255,
    "text":"Rotatif"
  },
  {
    "id":256,
    "text":"Barre d'état"
  },
  {
    "id":257,
    "text":"Mémoire Bouton"
  },
  {
    "id":258,
    "text":"Centr"
  },
  {
    "id":259,
    "text":"Tension Rx"
  },
  {
    "id":260,
    "text":"Accu Tx"
  },
  {
    "id":261,
    "text":"Connexion"
  },
  {
    "id":262,
    "text":"Connecté"
  },
  {
    "id":263,
    "text":"Pas Actif"
  },
  {
    "id":264,
    "text":"Pas Assigné"
  },
  {
    "id":265,
    "text":"T: "
  },
  {
    "id":266,
    "text":"Enr: "
  },
  {
    "id":267,
    "text":"Propriétés Avancées"
  },
  {
    "id":268,
    "text":"Menu Réglages Utilisateur"
  },
  {
    "id":269,
    "text":"Basiq"
  },
  {
    "id":270,
    "text":"Tous"
  },
  {
    "id":271,
    "text":"Autres switches optionels"
  },
  {
    "id":272,
    "text":"Coupure Moteur"
  },
  {
    "id":273,
    "text":"Ralenti Moteur"
  },
  {
    "id":274,
    "text":"Switch Auto-Trim"
  },
  {
    "id":275,
    "text":"Switch Debut Enregistr."
  },
  {
    "id":276,
    "text":"Switch Marqueur"
  },
  {
    "id":277,
    "text":"Switch Annonce Parlée"
  },
  {
    "id":278,
    "text":"Switch Coupure Moteur"
  },
  {
    "id":279,
    "text":"Switch Ralenti Moteur"
  },
  {
    "id":280,
    "text":"Valeur Sortie Coup. Moteur"
  },
  {
    "id":281,
    "text":"Décalage Ralenti Moteur"
  },
  {
    "id":282,
    "text":"Copier Phase de Vol surlignée?"
  },
  {
    "id":283,
    "text":"Type Moteur"
  },
  {
    "id":284,
    "text":"Single direction"
  },
  {
    "id":285,
    "text":"Double direction"
  },
  {
    "id":286,
    "text":"Type Plateau"
  },
  {
    "id":287,
    "text":"3 Servos(def 120°)"
  },
  {
    "id":288,
    "text":"4 Servos (90°)"
  },
  {
    "id":289,
    "text":"Mixeur Mécanique"
  },
  {
    "id":290,
    "text":"Suppression Gyro"
  },
  {
    "id":291,
    "text":"Position par Servo"
  },
  {
    "id":292,
    "text":"Avant"
  },
  {
    "id":293,
    "text":"Arrière"
  },
  {
    "id":294,
    "text":"Long. leviers (Servo 1-4):"
  },
  {
    "id":295,
    "text":"Angle"
  },
  {
    "id":296,
    "text":"Rotation"
  },
  {
    "id":297,
    "text":"Roulis"
  },
  {
    "id":298,
    "text":"Pas"
  },
  {
    "id":299,
    "text":"Lacet"
  },
  {
    "id":300,
    "text":"Collectif"
  },
  {
    "id":301,
    "text":"Gyro sens."
  },
  {
    "id":302,
    "text":"Constant"
  },
  {
    "id":303,
    "text":"Plateau"
  },
  {
    "id":304,
    "text":"Nom Utilisateur"
  },
  {
    "id":305,
    "text":"Voulez-vous éteindre?"
  },
  {
    "id":306,
    "text":"Données"
  },
  {
    "id":307,
    "text":"Verrouillage"
  },
  {
    "id":308,
    "text":"Haut/On"
  },
  {
    "id":309,
    "text":"Bas/Off"
  },
  {
    "id":310,
    "text":"Centre"
  },
  {
    "id":311,
    "text":"USB"
  },
  {
    "id":312,
    "text":"Vous pouvez connecter votre cable USB"
  },
  {
    "id":313,
    "text":"Pour quitter appuyer sur le bouton ESC"
  },
  {
    "id":314,
    "text":"Vérifiez pos. necc. avant vol commandes"
  },
  {
    "id":315,
    "text":"Mémoire disponible basse"
  },
  {
    "id":316,
    "text":"Défaut du périphérique"
  },
  {
    "id":317,
    "text":"Durée maxi atteinte"
  },
  {
    "id":318,
    "text":"Index hors de la plage"
  },
  {
    "id":319,
    "text":"Erreur ouverture fichier"
  },
  {
    "id":320,
    "text":"Fichier corrompu"
  },
  {
    "id":321,
    "text":"Méthode non supportée"
  },
  {
    "id":322,
    "text":"Audio: RIFF ID Invalide"
  },
  {
    "id":323,
    "text":"Audio: Format Wave Invalide"
  },
  {
    "id":324,
    "text":"Audio: Format Morceau Invalide"
  },
  {
    "id":325,
    "text":"Audio: Titre Format non Supporté"
  },
  {
    "id":326,
    "text":"Audio: Nombre Voies non Supporté"
  },
  {
    "id":327,
    "text":"Audio: Taux Echantillo. non supporté"
  },
  {
    "id":328,
    "text":"Audio: Bits/Echantillo. non Supporté"
  },
  {
    "id":329,
    "text":"Audio: ID Données Morceau Invalides"
  },
  {
    "id":330,
    "text":"Audio: Octets Format Sup.non Supporté"
  },
  {
    "id":331,
    "text":"Audio: Invalid FATCHUNK ID"
  },
  {
    "id":332,
    "text":"Impossible de sauver la configuration"
  },
  {
    "id":333,
    "text":"Impossible d'ouvrir la configuration"
  },
  {
    "id":334,
    "text":"Impossible de sauver fichier modèle"
  },
  {
    "id":335,
    "text":"Impossible d'ouvrir fichier modèle"
  },
  {
    "id":336,
    "text":"Mémoire verrouillée"
  },
  {
    "id":337,
    "text":"Une/plusieurs commandes non calibrées"
  },
  {
    "id":338,
    "text":"Chargement..."
  },
  {
    "id":339,
    "text":"Mixages Plateau Cycliq."
  },
  {
    "id":340,
    "text":"Réglages Gyro"
  },
  {
    "id":341,
    "text":"Gyro/Régulateur"
  },
  {
    "id":342,
    "text":"Régulateur"
  },
  {
    "id":343,
    "text":"Réglages Régulateur"
  },
  {
    "id":344,
    "text":"Position"
  },
  {
    "id":345,
    "text":"Ral."
  },
  {
    "id":346,
    "text":"Groupe du Servo"
  },
  {
    "id":347,
    "text":"Sauvegarde en cours..."
  },
  {
    "id":348,
    "text":"Lecteur Audio"
  },
  {
    "id":349,
    "text":"«Répertoire Sup"
  },
  {
    "id":350,
    "text":"Autorot."
  },
  {
    "id":351,
    "text":"Vérifiez Assignation Fonction et Servo"
  },
  {
    "id":352,
    "text":"Vraiment Effacer?"
  },
  {
    "id":353,
    "text":"Appliqué aux nouveaux modèles seulem."
  },
  {
    "id":354,
    "text":"Créer et activer modèle?"
  },
  {
    "id":355,
    "text":"Alarmes"
  },
  {
    "id":356,
    "text":"Seulement Visualisées"
  },
  {
    "id":357,
    "text":"Switchs Logiques"
  },
  {
    "id":358,
    "text":"Autres Options Modèles"
  },
  {
    "id":359,
    "text":"Condition"
  },
  {
    "id":360,
    "text":"Log."
  },
  {
    "id":361,
    "text":"Appliquer Modifications?"
  },
  {
    "id":362,
    "text":"Trims digitaux"
  },
  {
    "id":363,
    "text":"Choisir comme Phase de Vol par défaut"
  },
  {
    "id":364,
    "text":"Réinitialiser toutes les Phases de V."
  },
  {
    "id":365,
    "text":"Effacer Phase de Vol"
  },
  {
    "id":366,
    "text":"- Course +"
  },
  {
    "id":367,
    "text":"Courbe"
  },
  {
    "id":368,
    "text":"Différentiel Ailerons"
  },
  {
    "id":369,
    "text":"Haut"
  },
  {
    "id":370,
    "text":"Bas"
  },
  {
    "id":371,
    "text":"Capteur"
  },
  {
    "id":372,
    "text":"Double"
  },
  {
    "id":373,
    "text":"Sons Evènements"
  },
  {
    "id":374,
    "text":"Fichier"
  },
  {
    "id":375,
    "text":"Répéter"
  },
  {
    "id":376,
    "text":"Reset réglages Télémétrie?"
  },
  {
    "id":377,
    "text":"NESO"
  },
  {
    "id":378,
    "text":"Antenne"
  },
  {
    "id":379,
    "text":"Sons Système"
  },
  {
    "id":380,
    "text":"Début"
  },
  {
    "id":381,
    "text":"Récepteur Appairé"
  },
  {
    "id":382,
    "text":"Tension Basse TX"
  },
  {
    "id":383,
    "text":"Perte du Signal"
  },
  {
    "id":384,
    "text":"Autotrim Active"
  },
  {
    "id":385,
    "text":"Mix Empennages V"
  },
  {
    "id":386,
    "text":"Ailevator"
  },
  {
    "id":387,
    "text":"Mix Delta/Elevon"
  },
  {
    "id":388,
    "text":"Mémoire"
  },
  {
    "id":389,
    "text":"Valeur Maître"
  },
  {
    "id":390,
    "text":" - Source +"
  },
  {
    "id":391,
    "text":" - Switch +"
  },
  {
    "id":392,
    "text":"Sortie Mix"
  },
  {
    "id":393,
    "text":"Lien Maître"
  },
  {
    "id":394,
    "text":"Lien Esclave"
  },
  {
    "id":395,
    "text":"Dble-déb.Esclave"
  },
  {
    "id":396,
    "text":"Jetibox"
  },
  {
    "id":397,
    "text":"Assignation automatique?"
  },
  {
    "id":398,
    "text":"Vraiment calibrer?"
  },
  {
    "id":399,
    "text":"Fin du test portée"
  },
  {
    "id":400,
    "text":"Enlever question au demar."
  },
  {
    "id":401,
    "text":"Allumer l'émetteur?"
  },
  {
    "id":402,
    "text":"Source DC"
  },
  {
    "id":403,
    "text":"Alarmes Code Morse...         >>"
  },
  {
    "id":404,
    "text":"Activer Alarmes Code Morse"
  },
  {
    "id":405,
    "text":"Régler Ralenti Moteur"
  },
  {
    "id":406,
    "text":"Altitude.wav"
  },
  {
    "id":407,
    "text":"U_B_Low.wav"
  },
  {
    "id":408,
    "text":"Capacite.wav"
  },
  {
    "id":409,
    "text":"Distance.wav"
  },
  {
    "id":410,
    "text":"E.wav"
  },
  {
    "id":411,
    "text":"F.wav"
  },
  {
    "id":412,
    "text":"G.wav"
  },
  {
    "id":413,
    "text":"RPM_High.wav"
  },
  {
    "id":414,
    "text":"I_AccuHi.wav"
  },
  {
    "id":415,
    "text":"J.wav"
  },
  {
    "id":416,
    "text":"SpeeHigh.wav"
  },
  {
    "id":417,
    "text":"RPM_Low.wav"
  },
  {
    "id":418,
    "text":"M.wav"
  },
  {
    "id":419,
    "text":"N.wav"
  },
  {
    "id":420,
    "text":"UBEC_Low.wav"
  },
  {
    "id":421,
    "text":"TBECHigh.wav"
  },
  {
    "id":422,
    "text":"Vario.wav"
  },
  {
    "id":423,
    "text":"T_B_High.wav"
  },
  {
    "id":424,
    "text":"SignalLow.wav"
  },
  {
    "id":425,
    "text":"T_A_High.wav"
  },
  {
    "id":426,
    "text":"U_Low.wav"
  },
  {
    "id":427,
    "text":"SpeedLow.wav"
  },
  {
    "id":428,
    "text":"U_A_Low.wav"
  },
  {
    "id":429,
    "text":"U_B_Low.wav"
  },
  {
    "id":430,
    "text":"U_C_Low.wav"
  },
  {
    "id":431,
    "text":"Cell_Low.wav"
  },
  {
    "id":432,
    "text":"Attention: Disposition Comm.Changée."
  },
  {
    "id":433,
    "text":"Alarme"
  },
  {
    "id":434,
    "text":"Signal Bas"
  },
  {
    "id":435,
    "text":"Connecter USB?"
  },
  {
    "id":436,
    "text":"Trans. Double"
  },
  {
    "id":437,
    "text":"» Appairer module primaire TX"
  },
  {
    "id":438,
    "text":"» Appairer module secondaire TX"
  },
  {
    "id":439,
    "text":"Utiliser ce récepteur?"
  },
  {
    "id":440,
    "text":"Module RX non-assigné détecté"
  },
  {
    "id":441,
    "text":"Redém et mettre à jour TX?"
  },
  {
    "id":442,
    "text":"Crocodile"
  },
  {
    "id":443,
    "text":"Inverser Bouton Navigation"
  },
  {
    "id":444,
    "text":"Appl."
  },
  {
    "id":445,
    "text":"PV.Tempo"
  },
  {
    "id":446,
    "text":"Remise chronos à la mise sous tension:"
  },
  {
    "id":447,
    "text":"Temps Modèle"
  },
  {
    "id":448,
    "text":"Ajuster"
  },
  {
    "id":449,
    "text":"Error reading SD card!!"
  },
  {
    "id":450,
    "text":"Profondeur"
  },
  {
    "id":451,
    "text":"Vario"
  },
  {
    "id":452,
    "text":"Alarme JB Profi"
  },
  {
    "id":453,
    "text":"EX Valeur"
  },
  {
    "id":454,
    "text":"EX Paramètre"
  },
  {
    "id":455,
    "text":"Portée"
  },
  {
    "id":456,
    "text":"Zone morte"
  },
  {
    "id":457,
    "text":"Volume Son"
  },
  {
    "id":458,
    "text":"Volume Bip"
  },
  {
    "id":459,
    "text":"Volume Vario"
  },
  {
    "id":460,
    "text":"Vol. Fichiers Son"
  },
  {
    "id":461,
    "text":"Inter Stop Fichiers Son"
  },
  {
    "id":462,
    "text":"Limite Gaz"
  },
  {
    "id":463,
    "text":"Mix Assymétrique Gaz"
  },
  {
    "id":464,
    "text":"En détail                       >>"
  },
  {
    "id":465,
    "text":"Sélect. Option"
  },
  {
    "id":466,
    "text":"Offset"
  },
  {
    "id":467,
    "text":"Dif. Ajust."
  },
  {
    "id":468,
    "text":"Réglage Profondeur"
  },
  {
    "id":469,
    "text":"Touche de Déverrouillage"
  },
  {
    "id":470,
    "text":"Tuning"
  },
  {
    "id":471,
    "text":"Réglage Aileron/Volets"
  },
  {
    "id":472,
    "text":"Tension Récepteur/Antenne"
  },
  {
    "id":473,
    "text":"Inter d'activation"
  },
  {
    "id":474,
    "text":"Sélectionner le fichier"
  },
  {
    "id":475,
    "text":"Messages parlés"
  },
  {
    "id":476,
    "text":"Senseurs et variables"
  },
  {
    "id":477,
    "text":"Report tour précédent"
  },
  {
    "id":478,
    "text":"Répét. chaque"
  },
  {
    "id":479,
    "text":"Inter de déclenchement"
  },
  {
    "id":480,
    "text":"Déclen."
  },
  {
    "id":481,
    "text":"Priorité"
  },
  {
    "id":482,
    "text":"Faible"
  },
  {
    "id":483,
    "text":"Normale"
  },
  {
    "id":484,
    "text":"Elevée"
  },
  {
    "id":485,
    "text":"Accéléromètre"
  },
  {
    "id":486,
    "text":"Axes"
  },
  {
    "id":487,
    "text":"Annonce vocale de la valeur"
  },
  {
    "id":488,
    "text":"Désactiver émission?"
  },
  {
    "id":489,
    "text":"Alarm pour"
  },
  {
    "id":490,
    "text":"Perte un des Rx"
  },
  {
    "id":491,
    "text":"Perte Rx principal"
  },
  {
    "id":492,
    "text":"Perte Rx secondaire"
  },
  {
    "id":493,
    "text":"Perte des 2 Rx"
  },
  {
    "id":494,
    "text":"Commandes émulées:"
  },
  {
    "id":495,
    "text":"Menu déroulant (haut & bas)"
  },
  {
    "id":496,
    "text":"Signal fault delay"
  },
  {
    "id":497,
    "text":"Out Off"
  },
  {
    "id":498,
    "text":"Séquenceur"
  },
  {
    "id":499,
    "text":"Séquenceur avancé"
  },
  {
    "id":500,
    "text":"Voie concernée"
  },
  {
    "id":501,
    "text":"Cycle"
  },
  {
    "id":502,
    "text":"Type de trajet"
  },
  {
    "id":503,
    "text":"Symétrique"
  },
  {
    "id":504,
    "text":"Asymétrique"
  },
  {
    "id":505,
    "text":"Toujours terminer séquence"
  },
  {
    "id":506,
    "text":"Tonneau déclenché/SnapRoll"
  },
  {
    "id":507,
    "text":"Master"
  },
  {
    "id":508,
    "text":"Single"
  },
  {
    "id":509,
    "text":"Réinitialiser séquenceur?"
  },
  {
    "id":510,
    "text":"Inter Capture écran"
  },
  {
    "id":511,
    "text":"Jeux"
  },
  {
    "id":512,
    "text":"Temps"
  },
  {
    "id":513,
    "text":"Filtrage"
  },
  {
    "id":514,
    "text":"Décal. niveau"
  },
  {
    "id":515,
    "text":"Sensibilité"
  },
  {
    "id":516,
    "text":"Agiter G/D"
  },
  {
    "id":517,
    "text":"Contrôler position RC Switch"
  },
  {
    "id":518,
    "text":"RC Switch"
  },
  {
    "id":519,
    "text":"Lier RC Switch"
  },
  {
    "id":520,
    "text":"Inter commande émetteur"
  },
  {
    "id":521,
    "text":"Polarités inversées"
  },
  {
    "id":522,
    "text":"Mise hors tension du modèle?"
  },
  {
    "id":523,
    "text":"Mise sous tension du modèle?"
  },
  {
    "id":524,
    "text":"Recherche…"
  },
  {
    "id":525,
    "text":"Audio: sur ON"
  },
  {
    "id":526,
    "text":"Audio: sur OFF"
  },
  {
    "id":527,
    "text":"Ecran principal"
  },
  {
    "id":528,
    "text":"Passer à la page précédente"
  },
  {
    "id":529,
    "text":"Passer à la page suivante"
  },
  {
    "id":530,
    "text":"Sélect fichier LOG"
  },
  {
    "id":531,
    "text":"Sélect variable"
  },
  {
    "id":532,
    "text":"Afficher graph"
  },
  {
    "id":533,
    "text":"Groupe Phase de vol"
  },
  {
    "id":534,
    "text":"Centré"
  },
  {
    "id":535,
    "text":"Linéaire"
  },
  {
    "id":536,
    "text":"Thro-Low"
  },
  {
    "id":537,
    "text":"Thr-L 50%"
  },
  {
    "id":538,
    "text":"Thro-High"
  },
  {
    "id":539,
    "text":"Stocké"
  },
  {
    "id":540,
    "text":"Les trims seront réinitialisés"
  },
  {
    "id":541,
    "text":"Stocker surbrill. dans mémoire trim"
  },
  {
    "id":542,
    "text":"Stocker tout dans mémoire trim"
  },
  {
    "id":543,
    "text":"Effacer surbrillance trim"
  },
  {
    "id":544,
    "text":"Effacer tous les trims"
  },
  {
    "id":545,
    "text":"Système non reconnu"
  },
  {
    "id":546,
    "text":"Système déconnecté"
  },
  {
    "id":547,
    "text":"Impossible de lire les paramètres"
  },
  {
    "id":548,
    "text":"Impossible d'écrire les paramètres"
  },
  {
    "id":549,
    "text":"Device Explorer"
  },
  {
    "id":550,
    "text":"Applications"
  },
  {
    "id":551,
    "text":"Exporter les paramètres"
  },
  {
    "id":552,
    "text":"Importer les paramètres"
  },
  {
    "id":553,
    "text":"Tapez le nom du fichier..."
  },
  {
    "id":554,
    "text":"Fichier existe. Ecraser?"
  },
  {
    "id":555,
    "text":"Réglages Con. PPM"
  },
  {
    "id":556,
    "text":"PPM8 Positif"
  },
  {
    "id":557,
    "text":"PPM8 Négatif"
  },
  {
    "id":558,
    "text":"Flux données EX"
  },
  {
    "id":559,
    "text":"Entrée PPM"
  },
  {
    "id":560,
    "text":"Vue d'ensemble commandes"
  },
  {
    "id":561,
    "text":"Limite atteinte."
  },
  {
    "id":562,
    "text":"Swash Ring"
  },
  {
    "id":563,
    "text":"Utiliser gyro"
  },
  {
    "id":564,
    "text":"Assistant Héli"
  },
  {
    "id":565,
    "text":"Courbe des gaz"
  },
  {
    "id":566,
    "text":"Courbe de pas"
  },
  {
    "id":567,
    "text":"Créer phase de vol?"
  },
  {
    "id":568,
    "text":"Créer phase de vol indép.?"
  },
  {
    "id":569,
    "text":"Assistant existe vraiment?"
  },
  {
    "id":570,
    "text":"Servo balancer"
  },
  {
    "id":571,
    "text":"Télémétrie désactivée?"
  },
  {
    "id":572,
    "text":"Télémétrie activée?"
  },
  {
    "id":573,
    "text":"Infos état émetteur"
  },
  {
    "id":574,
    "text":"Log alarme & messages"
  },
  {
    "id":575,
    "text":"Log contrôles d'entrée"
  },
  {
    "id":576,
    "text":"Verrouillage modèle"
  },
  {
    "id":577,
    "text":"Déverrouillage modèle"
  },
  {
    "id":578,
    "text":"Pour éviter les changements intempes-"
  },
  {
    "id":579,
    "text":"tifs tapez un mot de passe à 2 digits"
  },
  {
    "id":580,
    "text":"Merci de taper le mot de passe correct"
  },
  {
    "id":581,
    "text":"Sauvegarder changements?"
  },
  {
    "id":582,
    "text":"Contrôl.le signal avant vol"
  },
  {
    "id":583,
    "text":"Télémétrie affichée sur l'écran heure"
  },
  {
    "id":584,
    "text":"Défaut (écran heure)"
  },
  {
    "id":585,
    "text":"Pour annoncer la phase de vol"
  },
  {
    "id":586,
    "text":"Mettre à jour votre appareil."
  },
  {
    "id":587,
    "text":"Version mini recommandée:"
  },
  {
    "id":588,
    "text":"Modules installés"
  },
  {
    "id":589,
    "text":"Erreur! Contrôle Modules installés"
  },
  {
    "id":590,
    "text":"Dev. Explorer: N° Commandes"
  },
  {
    "id":591,
    "text":"Nombre de Voies"
  },
  {
    "id":592,
    "text":"Complète fonctionalité & MaJ"
  },
  {
    "id":593,
    "text":"Code enregistrement"
  },
  {
    "id":594,
    "text":"à"
  },
  {
    "id":595,
    "text":"Activation réussie!"
  },
  {
    "id":596,
    "text":"Erreur à l'activation"
  },
  {
    "id":597,
    "text":"Merci de mettre à jour votre émetteur"
  },
  {
    "id":598,
    "text":"Erreur lecture fichier activation"
  },
  {
    "id":599,
    "text":"Le N° ID du système ne correspond pas"
  },
  {
    "id":600,
    "text":"Version mini requise du Tx:"
  },
  {
    "id":601,
    "text":"Module(s) non actif"
  },
  {
    "id":602,
    "text":"Charger de toute façon?"
  },
  {
    "id":603,
    "text":"Trim.Ctrl."
  },
  {
    "id":604,
    "text":"Trim.RstOn"
  },
  {
    "id":605,
    "text":"Son commandes prop."
  },
  {
    "id":606,
    "text":"Bip Neutre"
  },
  {
    "id":607,
    "text":"Commandes Télémétrie"
  },
  {
    "id":608,
    "text":"Durée"
  },
  {
    "id":609,
    "text":"Valeur sortie par défaut"
  },
  {
    "id":610,
    "text":"Module ne correspond pas, redémarrage"
  },
  {
    "id":611,
    "text":"PPM16 Positif"
  },
  {
    "id":612,
    "text":"Inter. de réinit."
  },
  {
    "id":613,
    "text":"Mauvais modèle choisi!"
  },
  {
    "id":614,
    "text":"Symétriq. DR"
  },
  {
    "id":615,
    "text":"X-Copter"
  },
  {
    "id":616,
    "text":"Camera gimbal"
  },
  {
    "id":617,
    "text":"Base (2 axes)"
  },
  {
    "id":618,
    "text":"Avancé (3 axes)"
  },
  {
    "id":619,
    "text":"Gimbal"
  },
  {
    "id":620,
    "text":"Profil couleur"
  },
  {
    "id":621,
    "text":"Photo Modèle"
  },
  {
    "id":622,
    "text":"Rétroéclairage auto"
  },
  {
    "id":623,
    "text":"Désactiver tuner FM?"
  },
  {
    "id":624,
    "text":"Utiliser taille double?"
  },
  {
    "id":625,
    "text":"Sélectionner image"
  },
  {
    "id":626,
    "text":"Image fond écran"
  },
  {
    "id":627,
    "text":"Transparence"
  },
  {
    "id":628,
    "text":"Photo Modèle & Couleurs"
  },
  {
    "id":629,
    "text":"Alarme d'inactivité"
  },
  {
    "id":630,
    "text":"Intensité vibrations"
  },
  {
    "id":631,
    "text":"Alarme vibrations"
  },
  {
    "id":632,
    "text":"Gauche (1x long)"
  },
  {
    "id":633,
    "text":"Gauche (1x court)"
  },
  {
    "id":634,
    "text":"Gauche (2x court)"
  },
  {
    "id":635,
    "text":"Gauche (3x court)"
  },
  {
    "id":636,
    "text":"Droit (1x long)"
  },
  {
    "id":637,
    "text":"Droit (1x court)"
  },
  {
    "id":638,
    "text":"Droit (2x court)"
  },
  {
    "id":639,
    "text":"Droit (3x court)"
  },
  {
    "id":640,
    "text":"Gauche"
  },
  {
    "id":641,
    "text":"Droit"
  },
  {
    "id":642,
    "text":"Tuner FM"
  },
  {
    "id":643,
    "text":"RC swith inactif"
  },
  {
    "id":644,
    "text":"Microphone"
  },
  {
    "id":645,
    "text":"Diaporama image"
  },
  {
    "id":646,
    "text":"Utiliser micro externe?"
  },
  {
    "id":647,
    "text":"Play suivant"
  },
  {
    "id":648,
    "text":"Play précédent"
  },
  {
    "id":649,
    "text":"Continuer la lecture"
  },
  {
    "id":650,
    "text":"Commandes Vocale"
  },
  {
    "id":651,
    "text":"Appuyer pour parler (PTT)"
  },
  {
    "id":652,
    "text":"Mot de passe"
  },
  {
    "id":653,
    "text":"Réglages Mot de passe >>"
  },
  {
    "id":654,
    "text":"Inter Fonction Vocale"
  },
  {
    "id":655,
    "text":"Apprend."
  },
  {
    "id":656,
    "text":"Assigner Inter Fonction Vocale."
  },
  {
    "id":657,
    "text":"Appuyez sur l'inter. et prononcez la commande."
  },
  {
    "id":658,
    "text":"La commande sera enregistrée après un bip."
  },
  {
    "id":659,
    "text":"Répétez 2-4 pour une meilleur reconnaissance."
  },
  {
    "id":660,
    "text":"Attendre"
  },
  {
    "id":661,
    "text":"Réinitialiser la commande Vocale?"
  },
  {
    "id":662,
    "text":"Commandes - communes à tous les modèles."
  },
  {
    "id":663,
    "text":"Choisir ce qui est autorisé pour ce modèle."
  },
  {
    "id":664,
    "text":"24 voies Multimode actif"
  },
  {
    "id":665,
    "text":"Utiliser seulement durant la prévol"
  },
  {
    "id":666,
    "text":"Mot de passe distances"
  },
  {
    "id":667,
    "text":"Niveau bruit"
  },
  {
    "id":668,
    "text":"Annonces voix simple >>"
  },
  {
    "id":669,
    "text":"Roulis/Roll"
  },
  {
    "id":670,
    "text":"Tang./Pitch"
  },
  {
    "id":671,
    "text":"Lacet/Yaw"
  },
  {
    "id":672,
    "text":"Gaz/Thro"
  },
  {
    "id":673,
    "text":"Désactiver module primaire TX"
  },
  {
    "id":674,
    "text":"Désactiver module secondaire TX"
  },
  {
    "id":675,
    "text":"Désactiver tous les module TX"
  },
  {
    "id":676,
    "text":"Applications de l'utilisateur"
  },
  {
    "id":677,
    "text":"Application"
  },
  {
    "id":678,
    "text":"Activer 900MHz sauvegarde"
  },
  {
    "id":679,
    "text":"» Appairer module TX 900MHz"
  },
  {
    "id":680,
    "text":"Effacé"
  },
  {
    "id":681,
    "text":"900MHz sauvegarde activée"
  },
  {
    "id":682,
    "text":"Désactiver tous sauf sauvegarde 900MHz"
  },
  {
    "id":683,
    "text":"Réglages Con. PPM-Jack"
  },
  {
    "id":684,
    "text":"Appairer le récepteur maintenant?"
  },
  {
    "id":685,
    "text":"Eteindre d'abord le récepteur."
  },
  {
    "id":686,
    "text":"Mode de USB"
  },
  {
    "id":687,
    "text":"Joystick & Mass Storage"
  },
  {
    "id":688,
    "text":"Audio (expérimental)"
  },
  {
    "id":689,
    "text":"Mode de Joystick"
  },
  {
    "id":690,
    "text":"Réinitialisation du récepteur"
  },
  {
    "id":691,
    "text":"Rx Réinit."
  },
  {
    "id":692,
    "text":"Lisse"
  },
  {
    "id":693,
    "text":"Erreur lors du chargement Lua apps"
  },
  {
    "id":694,
    "text":"Servo-télémétrie"
  },
  {
    "id":695,
    "text":"Sortie"
  },
  {
    "id":696,
    "text":"Erreur d'entrée"
  },
  {
    "id":697,
    "text":"Fermer maintenant..."
  },
  {
    "id":698,
    "text":"Redémarrage est nécessaire."
  },
  {
    "id":699,
    "text":"Transfert de fichiers"
  },
  {
    "id":700,
    "text":"Vraiment quitter?"
  },
  {
    "id":701,
    "text":"Activer l'appareil?"       
  }
]
